"Threads" = "İş Parçacığı";
"OTHER" = "DİĞER";
"Powered On" = "Güç Açık";
"System" = "Sistem";
"Load Average" = "Yük Ortalamasi";
"Processor" = "İşlemci";
"UPTIME" = "Bilgisayarın açık olduğu süre";
"Time Sleeping" = "Etkin Değil";
"Time Awake" = "Etkin";
"User" = "Kullanıcı";
"Processes" = "İşlemler";
"Uptime" = "Bilgisayarın Açık Olduğu Süre";
"LOAD AVERAGE" = "YÜK ORTALAMASI";
"PROCESSES" = "İŞLEMLER";
"Frames Per Second" = "Kare/saniye";
"CORES" = "ÇEKİRDEKLER";
"Memory" = "Bellek";
"Powered Off" = "Güç Kapalı";
"Temperature" = "Sıcaklık";
"Idle" = "Boş";
"CPU" = "CPU";


// Unlocalized strings



// Unlocalized strings

"CPU Frequency" = "CPU Frequency";
"CPU Temperature" = "CPU Temperature";
"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

